Subject: Re: Amlogic 32-bit Meson SoC SDHC MMC controller driver

From: Kevin Hilman <[email-masked]>
Date: Mon, 25 Nov 2019 17:22:25 -0800

Hi Martin,

Martin Blumenstingl <[email-masked]> writes:

> this is the first non-RFC version of the driver for the Amlogic "SDHC"
> MMC controller found on Meson6, Meson8, Meson8b and Meson8m2 SoCs.

This will need to be reviewed/merged by the MMC maintainers, but to get
some broader testing (including in KernelCI) I've added this series to
the 'testing' branch of my tree so it will be included in my 'integ'
branch.

Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel